MDF2ISO(1)

NAME
mdf2iso - mdf to iso / cue / toc image converter

SYNOPSIS

mdf2iso [OPTION] [BASENAME.MDF] [DESTINATION]

DESCRIPTION
mdf2iso converts an Alcohol 120% .mdf image to other CD image formats. It is able to write out plain .iso, .cue & .bin and .toc & .dat. If you do not specifiy --cue or --toc, an .iso file gets generated. If you do not specifiy a destination image name, BASENAME.ext is automatically used.

MDF2ISO OPTIONS

--toc file
    creates a .dat image & .toc file from the .mdf image.

--cue file
    creates a .bin image & .cue sheet from the .mdf image.

--help
    shows the help text

AUTHOR
This manual page was written by Lukas Fittl <lfittl@ixios-software.com>, for the Ubuntu GNU/Linux system (but may be used by others), because the original program does not have a manual page.